<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\ServerModel;

class ServerHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: ServerModel::TITLE);
    }
}
